Mon, 18 Nov 2019 13:15:44 UTC

Information for RPM libchromaprint-devel-0.6-2.fc15.x86_64.rpm

ID2916984
Namelibchromaprint-devel
Version0.6
Release2.fc15
Epoch
Archx86_64
SummaryHeaders for developing programs that will use chromaprint
DescriptionThis package contains the headers that programmers will need to develop applications which will use chromaprint. Requires: libchromaprint(x86-64) = 0.6-2.fc15
Build Time2012-01-22 13:12:19 GMT
Size5653
df3f20f3fd691478ced560fdfac7fe53
LicenseLGPLv2+
Buildrootdist-f15-build-1249201-197515
Provides
libchromaprint-devel = 0.6-2.fc15
libchromaprint-devel(x86-64) = 0.6-2.fc15
pkgconfig(libchromaprint) = 0.6.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libchromaprint(x86-64) = 0.6-2.fc15
libchromaprint.so.0()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/chromaprint.h6864
/usr/lib64/libchromaprint.so19
/usr/lib64/pkgconfig/libchromaprint.pc248
Component of No Buildroots